.pav-megamenu{

	position: relative;	

}



.pav-megamenu .mega-group .caret {

  display: none;

}

.pav-megamenu .mega-group > .dropdown-toggle {

  display: block;

  font-weight: bold;

  padding: 6px 5px;

  text-transform: uppercase;

  border-bottom: solid 1px #E5E5E5;

}

.pav-megamenu .mega-group .dropdown-mega .mega-col-inner > ul > li a {

  margin-left: 6px;

}

.pav-megamenu .mega-col .mega-col-inner > ul {

  list-style: none outside none;

  margin: 0;

  padding: 0;

}

.pav-megamenu .mega-col .mega-col-inner > ul > li {

  list-style: none;

  margin-left: 0;

}

.pav-megamenu .mega-col .mega-col-inner > ul > li > a {

  clear: both;

  color: #555555;

  display: block;

  line-height: 20px;

}

.pav-megamenu .dropdown-submenu > .dropdown-menu {

  border-radius: 0 6px 6px 6px;

  left: 100%;

  margin-left: -10px;

  margin-top: 0px;

  top: 0;

 

}

.megamenu .menu-icon{

     background-position: left center !important;

    display: block;

    padding-left: 30px;

  }



.pavo-widget .menu-title{

    color: #21272C;

    line-height: 25px;

    padding: 10px 0px;

    font-weight: bold;

    text-transform: uppercase;

}



#header-main .dropdown-menu li a {

    color: #6E6E6E;

}

#header-main .dropdown-menu li a:hover{

	color: #F07279;

}